.mat-card{
    background: #fff;
    color: #000;
    widows: 80%;
    margin: 1% auto;
    padding: 2%;
    border-radius: 0;
    box-shadow: initial;

    .mat-card-title{
        font-size: 2rem;
        text-transform: uppercase;
    }

    .mat-card-content{
        width: 80%;
        text-align: center;
        margin: 0 auto;
        p.content{
            text-align: initial;
        }
    }

    img{
        width: 80%;
        border-radius: 6px;
    }

    .align-center{
        text-align: center;
        clear: both;
        display: block;
        margin: 6px auto;
    }
}